Update OpenLayers to 2.6 release.
[rails.git] / public / openlayers / theme /
drwxr-xr-x   ..
drwxr-xr-x - default